Bug 164214 - installer crashed and asked me to send you the dump
installer crashed and asked me to send you the dump
Status: CLOSED DUPLICATE of bug 160693
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 20:26 EDT by Tim Abell
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 00:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file produced by anaconda when it died (768.83 KB, text/plain)
2005-07-25 20:30 EDT, Tim Abell
no flags Details

  None (edit)
Description Tim Abell 2005-07-25 20:26:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
sorry i don't have more details, i wasn't really paying attention, but thought you might like the dump file it produced anyway.
Dell Dimension XPS D300 (old)
FTP install from 6Mb boot.iso from mirror.ac.uk


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install fc4 on this machine
1.2. use text based installer (just 4 fun)
1.3. set partitions on hdb by hand with no LVM
2. select desired packages (don't recall which)
3. watch anaconda fall over
4. apologise for rubbish bug report
  

Actual Results:  it died. :(

Expected Results:  continued install

Additional info:

anacdump.txt to follow
Comment 1 Tim Abell 2005-07-25 20:30:13 EDT
Created attachment 117136 [details]
dump file produced by anaconda when it died
Comment 2 Jeremy Katz 2005-07-26 00:18:59 EDT

*** This bug has been marked as a duplicate of 160693 ***

Note You need to log in before you can comment on or make changes to this bug.